<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Obey Me</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Obey-Me-4/digital-comic/782181</Web>
  <Summary>Vanessa and Monty were sent to investigate the disappearance of a researcher that was working for their boss on a mysterious project. Upon their arrival to the researchers’ private quarters, they were suddenly assaulted by a group called the Crusaders, servants of the Angels looking for the lost Saint. Meanwhile, unbeknownst to them they’re being watched closely by the Iron Eagle Mercenaries, a group that they've encountered earlier, who seem to have some connection to the missing associate of Ammon.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB782181]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Video Games</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
